.header {
    --bg-color: 255 255 255 / 1.0;
    --text-color: 33 33 33;
    --nav-bg-color: 255 255 255;
    --nav-text-color: 33 33 33;
    --nav-child-bg-color: 255 255 255;
    --nav-child-text-color: 33 33 33;
    --header-accent-color: 255 106 0;
    --search-bg-color: #e9e9e9;
  }
  .bg-theme-bg {
      background-color: #000000 !important; 
  }

  .text-current {
      color: #ffffff;
  }